@font-face {
    font-family: 'icomoon';
    src:  url('../icomoon/fonts/icomoon.eot?tdtljn');
    src:  url('../icomoon/fonts/icomoon.eot?tdtljn#iefix') format('embedded-opentype'),
      url('../icomoon/fonts/icomoon.ttf?tdtljn') format('truetype'),
      url('../icomoon/fonts/icomoon.woff?tdtljn') format('woff'),
      url('../icomoon/fonts/icomoon.svg?tdtljn#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  
  [class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-envelope-o:before {
    content: "\f003";
  }
  .icon-user:before {
    content: "\f007";
  }
  .icon-check:before {
    content: "\f00c";
  }
  .icon-close:before {
    content: "\f00d";
  }
  .icon-remove:before {
    content: "\f00d";
  }
  .icon-times:before {
    content: "\f00d";
  }
  .icon-cog:before {
    content: "\f013";
  }
  .icon-gear:before {
    content: "\f013";
  }
  .icon-trash-o:before {
    content: "\f014";
  }
  .icon-pencil:before {
    content: "\f040";
  }
  .icon-bars:before {
    content: "\f0c9";
  }
  .icon-navicon:before {
    content: "\f0c9";
  }
  .icon-reorder:before {
    content: "\f0c9";
  }
  .icon-angle-left:before {
    content: "\f104";
  }
  .icon-angle-right:before {
    content: "\f105";
  }
  .icon-angle-up:before {
    content: "\f106";
  }
  .icon-angle-down:before {
    content: "\f107";
  }
  .icon-mobile:before {
    content: "\f10b";
  }
  .icon-mobile-phone:before {
    content: "\f10b";
  }
  .icon-circle-o:before {
    content: "\f10c";
  }
  .icon-circle:before {
    content: "\f111";
  }
  